Fortinet FortiClient CVE-2017-14184 Local Information Disclosure Vulnerability

Bugtraq ID: 102123
Class: Design Error
CVE: CVE-2017-14184
Remote: No
Local: Yes
Published: Dec 07 2017 12:00AM
Updated: Dec 19 2017 10:01PM
Credit: M. Li of SEC Consult Vulnerability Lab.
Vulnerable: Fortinet FortiClient SSL VPN 4.4.2334
Fortinet FortiClient 5.6
Fortinet FortiClient 5.4.3
Fortinet FortiClient 5.4.2
Fortinet FortiClient 5.4.1
Fortinet FortiClient 5.4
Fortinet FortiClient 5.2.28
Fortinet FortiClient 5.0.10
Fortinet FortiClient 3.0.614
Fortinet FortiClient 2.0
Fortinet FortiClient 5.2.4.0650
Fortinet FortiClient 5.2.3.633
Fortinet FortiClient 5.2.3.091
Not Vulnerable: Fortinet FortiClient SSL VPN 4.4.2335
Fortinet FortiClient 5.6.1


 

Privacy Statement
Copyright 2010, SecurityFocus